
macro kii-test
  mcreate z 512 512
  set a = xramp (z)
  tv a 0 512

  load red sample.reg

  create x 64 512 64
  vload red x x -type circle -size 5
  vload blue x x -type box -size 3
  vload yellow x x -type line -size 10

  jpeg -name test.png
  ps -name test.ps
end

